<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class AreaTrabajo extends Model
{
    // Siempre leer de la BD principal (siser)
    protected $connection = 'pgsql';

    protected $table = 'area_trabajos';
    protected $guarded = [];



    public function solicitudes()
    {
        return $this->hasMany(Solicitud::class, 'area_trabajo_id');
    }
}
